# PRIVACY POLICY FOR CHILD MONITOR

This privacy policy governs your use of the software application Child Monitor (“Application”) for mobile devices.
The Application is a simple network based baby monitor.

# What information does the Application obtain and how is it used?

The Application allows one device (a parent device) to listen to the microphone of a second device
(a child device). Both devices must pair for the connection to be established. The audio data recorded
from the child device and transmitted to the parent device is sent directly between devices and is not
tranmitted to a third party. Any data produced by the application is only stored on the mobile device
or transmitted to a paired device and is not transmitted of off the device to the developer or a
third-party.

If a crash occurs, a dialog may appear with crash details and a suggestion to transmit the details
to the developer. A user has the option to not send the crash details; a user must 'opt-in' to
sending such details.

# User Provided Information 

The Application does not have a registration option. The only information which is obtained
is (1) crash details which a user intentionally send to the developer via the app, and 
(2) any information provided by the App Store that the application was downloaded from.

# Automatically Collected Information 

No information is automatically collected from the Application and transmitted off of the mobile device, 
either automatically or manually.

# Does the Application collect precise real time location information of the device?

No.

# Do third parties see and/or have access to information obtained by the Application?

Any crash data which is intentionally submitted by a user to the developer is stored on an email server
which is not owned by the developer. Crash details may be uploaded to a third-party development tool
such as GitHub. In such a case the email address of the user is not uploaded, unless specifically requested
by the user. Besides this, no other data is transmitted off of the mobile device by the Application.

# What are my opt-out rights?

The only data collection is that of crash details, and submitting these to the developer is only opt-in. To
opt-out, a user would have to not submit crash details via the app.

# Data Retention Policy, Managing Your Information

Crash details submitted by a user are stored on a third-party email service, and the retention policy is to
not delete such emails.

# Children

This Application is not used to knowingly solicit data from or market to children under the age of 13. If a parent or
guardian becomes aware that his or her child has provided us with information without their consent, he or she should
contact me at github@rochefort.de. I will delete such information from my files within a reasonable time.

# Security

I am concerned about safeguarding the confidentiality of your information. The only information which could
be sent to the developer is crash details, and these are opt-in. If a user is presented with the option to
submit details on a crash, all the information which would be submitted is presented to the user. The only
personally identifiable information is the email address of the user which is used to send the crash details.

The data transferred between two paired devices is transmitted unencrypted. It is the responsiblity of the user to
only transfer data through otherwise secured channels.

# Changes

This Privacy Policy may be updated from time to time for any reason. I will notify you of any changes to this
Privacy Policy by posting the new Privacy Policy here. You are advised to consult this Privacy Policy regularly
for any changes, as continued use is deemed approval of all changes. You can check the history of this policy by
checking this history of this file in GitHub.

# Contact me
If you have any questions regarding privacy while using the Application, or have questions about our practices,
please contact me via email at github@rochefort.de.
